## libhttp-response-encoding-perl 0.06

=== debian/changelog ===
libhttp-response-encoding-perl (0.06-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 00:17:50 +0000

libhttp-response-encoding-perl (0.06-1) unstable; urgency=medium

  [ Jonathan Yu ]
  * New upstream release
    + Fix for libwww-perl 5.827 which broke all tests (RT#47033)
  * Rewrote control file description
  * Added myself to Uploaders and Copyright
  * Remove quilt patch (fixed upstream now)

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update years of packaging copyright and license paragraphs.
  * Declare compliance with Debian Policy 4.1.4.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 20:08:10 +0200

libhttp-response-encoding-perl (0.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add patch to make the module work with libwww-perl >= 5.827; add quilt
    framework and adjust build and runtime dependencies (closes: #536648).
  * Set Standards-Version to 3.8.2 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: update years of packaging copyright.
  * debian/control: wrap long lines and make synopsis a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2009 01:11:36 +0200

libhttp-response-encoding-perl (0.05-1) unstable; urgency=low

  * Initial Release. Closes: #503848

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 28 Oct 2008 11:24:01 -0600
