=== debian/control ===
Source: libhttp-response-encoding-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libwww-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-response-encoding-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-response-encoding-perl.git
Homepage: https://metacpan.org/release/HTTP-Response-Encoding

Package: libhttp-response-encoding-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl
Description: Perl module extending HTTP::Response encoding handling
 HTTP::Response::Encoding is a Perl module that extends HTTP::Response class,
 providing a simple and convenient way to extract various information about
 encoded responses, including its character set. It can extract the character
 set exactly as it appears in the Content-Type header and it also understands
 the meta http-equiv tag in the response body.
