=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Response-Encoding   .*/HTTP-Response-Encoding-v?@ANY_VERSION@@ARCHIVE_EXT@$
